{
  "name": "code",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --mode dev",
    "build-test": "vue-cli-service build --mode test",
    "build-local-deploy": "vue-cli-service build --mode localdeploy",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "core-js": "^3.6.5",
    "dayjs": "^1.11.7",
    "element-ui": "^2.15.6",
    "html2canvas": "^1.3.3",
    "install": "^0.13.0",
    "npm": "^8.10.0",
    "swiper": "^5.3.8",
    "v-viewer": "^1.6.4",
    "vue": "^2.6.11",
    "vue-awesome-swiper": "^4.1.1",
    "vue-router": "^3.2.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^3.0.4",
    "less-loader": "^5.0.0",
    "vue-template-compiler": "^2.6.11"
  }
}
